Contenido

  • Instalaciones coexistentes
  • Interoperabilidad de versiones
  • Elegibilidad para actualizaciones

Instalaciones coexistentes

Aunque es posible, no es recomendable instalar Adobe Acrobat 8.0.x o Adobe Reader 8.0 en un equipo con una instalación de versiones anteriores de Acrobat. Acrobat 8.0.x Professional y Acrobat 8.0.x Standard utilizan la versión Acrobat 8.0.x de PDFMaker y la impresora de Adobe PDF. Si hay dos o más versiones de Acrobat instaladas en el mismo equipo, al eliminarse una versión de Acrobat podrían perderse funciones.

Si hay dos versiones de Acrobat instaladas en el mismo equipo, solo se usarán la versión Acrobat 8.0.x de PDFMaker y la impresora de Adobe PDF, aunque podría haber conflictos si se intenta cargar simultáneamente archivos de PDFMaker de varias versiones.

Cuando existen varias versiones de Acrobat en un equipo, la versión en ejecución se utilizará para mostrar los archivos PDF, independientemente de las preferencias.

Al eliminar versiones anteriores de Acrobat o Adobe Reader después de instalar una versión más reciente, es posible que se desactiven funciones. Repare la versión actual de Acrobat después de eliminar la versión anterior. Si el proceso de reparación no restaura todas las funciones, vuelva a instalar la versión actual.

Nota: el servicio de soporte técnico de Adobe no recomienda ni admite la instalación de varias versiones de Acrobat o Adobe Reader en el mismo equipo. Acrobat y Adobe Reader tienen varios componentes con funciones similares que pueden causar conflictos en un equipo. El más común de estos conflictos está relacionado con los plugins para procesar archivos PDF en el navegador, PDFMaker dentro de aplicaciones de Office y la impresora de Adobe PDF. Utilice la tabla de interoperabilidad de versiones siguiente para quitar todas las versiones de Acrobat y Adobe Reader y, a continuación, instale la versión actual.

Interoperabilidad de versiones

Esta tabla muestra lo que sucede si se instala Adobe Acrobat 8.0.x y el equipo ya tiene instalado Acrobat o Adobe Reader.

Producto Standard 8.0 Professional 8.0 Versión de prueba de Acrobat 8.0 Adobe Reader 8.0 Notas
Acrobat Reader 5.0.5 o versiones anteriores Permitido Permitido Permitido Desinstala la versión anterior. El navegador utiliza la versión 8.
Adobe Reader 6.0 Permitido Permitido Permitido Desinstala la versión anterior. El navegador utiliza la versión 8.
Adobe Reader 7.0 Permitido Permitido Permitido Desinstala la versión anterior. El navegador utiliza la versión 8.
Adobe Reader 8.0 Permitido Permitido Permitido Reparación Reader pedirá la versión del navegador.
Elements 6.0 Eliminación automática recomendada Eliminación automática recomendada Eliminación automática recomendada Permitido El lector instalado controla el navegador.
Elements 7.0 Eliminación automática recomendada Eliminación automática recomendada Eliminación automática recomendada Permitido El lector instalado controla el navegador.
Acrobat 5.x completo Eliminación recomendada. Eliminación recomendada. Eliminación recomendada. Permitido El navegador utiliza la versión 8.
Acrobat 6.0 Standard Eliminación automática recomendada Eliminación automática requerida Eliminación automática requerida Permitido Reader pedirá la versión del navegador.
Acrobat 7.0 Standard Eliminación automática recomendada Eliminación automática recomendada Eliminación automática recomendada Permitido Reader pedirá la versión del navegador.
Acrobat 8.0 Standard Reparación Eliminación automática recomendada Eliminación automática recomendada Permitido Reader pedirá la versión del navegador.
Acrobat 6.0 Professional Eliminación automática recomendada Eliminación automática requerida Eliminación automática requerida Permitido Reader pedirá la versión del navegador.
Acrobat 7.0 Professional Eliminación automática recomendada Eliminación automática recomendada Eliminación automática recomendada Permitido Reader pedirá la versión del navegador.
Acrobat 8.0 Professional Eliminación manual Reparación Reparación Permitido Reader pedirá la versión del navegador.
Creative Suite 1.0 Eliminación automática recomendada Eliminación automática recomendada Eliminación automática recomendada Permitido Reader pedirá la versión del navegador.
Creative Suite 1.3 Eliminación manual Eliminación automática recomendada Eliminación automática recomendada Permitido Reader pedirá la versión del navegador.
Creative Suite 2.0 Eliminación manual Eliminación automática recomendada Eliminación automática recomendada Permitido Reader pedirá la versión del navegador.
Acrobat 3D Eliminación automática recomendada Eliminación automática recomendada Eliminación automática recomendada Permitido Reader pedirá la versión del navegador.
Acrobat 3DTrial Eliminación automática recomendada Eliminación automática recomendada Eliminación automática recomendada Permitido Reader pedirá la versión del navegador.
  • Permitido indica que este estado funcionará y no se debería generar ningún mensaje de error.
  • Sustitución indica que la nueva versión sustituirá a la versión original. No se ofrece la opción de eliminar la versión original.
  • Reparación indica que se intenta instalar una versión de Acrobat o Adobe Reader que ya está instalada en el equipo y el programa de instalación le permite modificar, reparar o quitar el programa.
  • Eliminación recomendada indica que debería cancelar la instalación de Acrobat 8.0.x, quitar la versión anterior, reiniciar y, a continuación, instalar Acrobat 8.0.x.
  • Eliminación automática recomendada indica que se muestra un aviso que notifica que se ha detectado una versión anterior. Puede eliminar la versión anterior o ignorarla y dejar que Acrobat y Adobe Reader coexistan.
  • Eliminación automática requerida indica que se muestra un aviso que notifica que se ha detectado un producto anterior o con menos funciones. Puede eliminar el producto con menos funciones o cancelar la instalación.
  • Eliminación manual indica que debe salir del programa de instalación, quitar la versión de Acrobat o Adobe Reader instalada y, a continuación, instalar Acrobat 8.0.x.

Elegibilidad para actualizaciones

Los productos siguientes no reúnen las condiciones necesarias para obtener una actualización a Acrobat 8:

  • Acrobat 4.x o versiones anteriores
  • Acrobat Elements
  • Acrobat Business Tools
  • Acrobat Approval
  • Adobe Reader
  • Acrobat Reader
  • Acrobat Reader-Writer
  • Acrobat Distiller PE o LE, o cualquier versión de Acrobat Distiller incluida con Adobe PageMaker o Adobe FrameMaker

Nota: Adobe Designer 6.0 no se puede actualizar a Acrobat 8.0.x, pero sí a Designer 7.1.

Esta obra está autorizada con arreglo a la licencia de Reconocimiento-NoComercial-CompartirIgual 3.0 Unported de Creative Commons.  Los términos de Creative Commons no cubren las publicaciones en Twitter™ y Facebook.

Avisos legales   |   Política de privacidad en línea